version: 1.27.8
files:
  - url: promptx-desktop-1.27.8-win32-x64-setup.exe
    sha512: "4tnKGBujeoWuHehDLHLiuUHcWUUAAJuAalA27W4S5PgrqZ6Of9XGU/aDcv79BFheI89whsNAt5/ZOBovb+EYCQ=="
    size: 90594528
path: promptx-desktop-1.27.8-win32-x64-setup.exe
sha512: "4tnKGBujeoWuHehDLHLiuUHcWUUAAJuAalA27W4S5PgrqZ6Of9XGU/aDcv79BFheI89whsNAt5/ZOBovb+EYCQ=="
releaseDate: '2026-01-17T15:23:48.566Z'
